Activity log for bug #953497

Date Who What changed Old value New value Message
2012-03-12 22:30:40 Andrea Crotti bug added bug
2012-03-12 23:30:18 Barry Warsaw mailman: status New Confirmed
2012-03-12 23:30:21 Barry Warsaw mailman: importance Undecided Medium
2012-03-12 23:30:25 Barry Warsaw mailman: milestone 3.0.0b1
2012-03-23 23:50:30 Barry Warsaw mailman: milestone 3.0.0b1 postponed
2012-04-06 20:06:02 Barry Warsaw mailman: milestone postponed 3.0.0b2
2012-04-06 20:06:04 Barry Warsaw mailman: assignee Barry Warsaw (barry)
2012-04-06 20:06:07 Barry Warsaw mailman: status Confirmed In Progress
2012-04-06 22:40:48 Barry Warsaw mailman: status In Progress Fix Committed
2012-09-08 17:06:30 Barry Warsaw mailman: status Fix Committed Fix Released